Subject: Re: Billing Question
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Jan 2000 18:53:00 -0800 (PST)

Thank you for your message. The credit card I want to use is currently stored
in your system. When I want to update the billing information with this card
number, I am getting the answer: Credit card already in use. The card is in
good standing and there is absolutely no problem with this card and there was
never any problem. I don't understand why your system failed. I think that
this is your problem, not mine.

DISCOVER
Last 4 digits: 0057.
Expiration: 05/02

Sincerely,

W. Kaminski
P.S. I have just called Discover and was told the account is in pefect shape
(as expected). As I have said,  you must have a bug in your system.